﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SearchTimeIntervalsApi", "SearchTimeIntervalsApi\SearchTimeIntervalsApi.csproj", "{77BB9053-37FE-4DBC-B0ED-CF9E72601341}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SearchTimeIntervalsApi.Abstractions", "SearchTimeIntervalsApi.Abstractions\SearchTimeIntervalsApi.Abstractions.csproj", "{D9CB123C-4C0E-4F45-965F-A22827FBF241}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SearchTimeIntervalsApi.Services", "SearchTimeIntervalsApi.Services\SearchTimeIntervalsApi.Services.csproj", "{709AF707-EF2A-4A09-82C8-5A0637515464}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{8915C15D-E3C4-4E6A-8234-B5B4F5667592}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77BB9053-37FE-4DBC-B0ED-CF9E72601341}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77BB9053-37FE-4DBC-B0ED-CF9E72601341}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77BB9053-37FE-4DBC-B0ED-CF9E72601341}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77BB9053-37FE-4DBC-B0ED-CF9E72601341}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9CB123C-4C0E-4F45-965F-A22827FBF241}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9CB123C-4C0E-4F45-965F-A22827FBF241}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9CB123C-4C0E-4F45-965F-A22827FBF241}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9CB123C-4C0E-4F45-965F-A22827FBF241}.Release|Any CPU.Build.0 = Release|Any CPU
		{709AF707-EF2A-4A09-82C8-5A0637515464}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{709AF707-EF2A-4A09-82C8-5A0637515464}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{709AF707-EF2A-4A09-82C8-5A0637515464}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{709AF707-EF2A-4A09-82C8-5A0637515464}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {435BA0B3-2D2D-4E6E-B7B4-DBF912CBF4E6}
	EndGlobalSection
EndGlobal
